Почему я не могу использовать android.util.Base64?

The import android.util.Base64 cannot be resolved 

Действительно ли Base64-класс внутри пакета утилиты? Нужна помощь! благодаря

android.util.Base64 был включен с Android API уровня 8 (например, Android 2.2.x или новее)

http://developer.android.com/reference/android/util/Base64.html

Для более старой версии вам необходимо загрузить библиотеку или исходный код вручную и поместить ее под свой проект.

Intereting Posts
Android Studio: установка завершилась неудачно, поскольку APK не был подписан Фильтровать LogCat, чтобы получать только сообщения из Моего приложения на Android? Как начать другое действие с некоторой задержкой после нажатия кнопки в android? Устанавливать значок запуска на главном экране один раз Курсор возвращает значение -1, но элементы присутствуют? Пустой курсор из MediaStore Неверный размер изображения элемента изображения Ошибка установки с сообщением Недействительный файл Проблемы с клавиатурой с Android Studio на Ubuntu Получить название страны из кода страны Ошибка приложения Android – Дубликат id 0x7f04000f, тег null или родительский идентификатор 0x0 с другим фрагментом для com.google.android.gms.maps.SupportMapFragment Шифрование эллиптической кривой Bouncycastle на Android Как подключить эмулятор Android в Интернет? Список контактов SetRequestedOrientation перед показом ProgressDialog приводит к сбою